.pane-spotlight .media_embed>iframe{
	height:250px;
	width: 100%;
}

.footer-large-image{
	margin: 0 !important;
}

.footer-large-image>div>div>img{
	width: 100%;
}

.footer-large-image>div>div>a>img{
	width: 100%;
}

.footer-large-image{
	position: relative;
}

.footer-image-title{
        display: block;
        position: absolute;
        top:15%;
        left: 8%; 
        font-size: 3vw;
        width: 45%;
        color: white;
        font-weight: 700;
        line-height: 1.1;
        padding: 10px;
}

.footer-image-title:hover{
	color: #fff;
	background-color: #900;

}

@media only screen and (max-width: 600px) {
    .footer-image-title {
        font-size: 1.4em;
    }
}


.front-page-event-start-date{
	text-align: center;
	width: 66px;
	padding-top: 10px;
	padding-bottom: 5px;
}

.front-page-event-end-date{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing- border-box;
	border: 1px solid #900;
	color: #900;
	text-align: center;
	background-color: #fff;
	height: 33px;
	width: 66px;
	padding-top: 5px;
}

.front-page-event-day{
	float: left;
	font-family: Effra-Rg;
	font-weight: 900;
	padding-left: 5px;
}

.front-page-event-day-end{
	float: left;
        font-family: Effra-Rg;
        font-weight: 900;
	padding-left: 5px;
}

.front-page-event-day-start-only{
	font-family: Effra-Rg;
	font-weight: 900;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 5px;
}

.front-page-event-month-start-only{
	font-size: 12px;
	font-family: Museo_Slab_300;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	padding-top: 5px;
	background-color: #fff;
	box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing- border-box;
        border: 1px solid #900;
        color: #900;
	height: 33px;
}


.front-page-event-month{
	overflow: hidden;
	font-size: 12px;
	font-family: Museo_Slab_300;
	font-weight: 700;
	text-transform: uppercase;
}

.front-page-event-month:after{
	content: " -";
	font-size: 12px;
}

.front-page-event-month-end{
	overflow:hidden;
        font-size: 12px;
        font-family: Museo_Slab_300;
        font-weight: 700;
        text-transform: uppercase;
}

.front-page-event-date{
	float: left;
	display: block;
	background-color: #900;
	color: #fff;
	width: 66px;
	height: 64px;
	line-height: 18px;
}

.front-page-event-title{
	overflow: hidden;
	/* changed for Calendar 8/12/19
	height: 67px; 
	padding-left: 12px;
	padding-top: 0px;
	
	New setting below
    */
	height: 108px;
    padding-left: 11px;
    font-size:1.1rem;
}
/* New Lines added for Calendar 8/12/19 */
 .front-page-event-title p{
    overflow:hidden;
    text-overflow: ellipsis; 
    font-size:13px;
    color:black;
    height:70px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:hidden;
}

.front-page-event-texts {
    padding-top:0px;
    padding-left:12%;

}
.front-page-event-texts p {
    font-size:13px;
    color:black;
	margin-top:0px;
}
.front-page-event-title p a{
    color:black;
    font-size:13px;
}
/* Done adding 8/12/19*/ 

.Front-Page-Upcoming-Calendar ul{
	margin: 0;
	padding: 0;
}

.Front-Page-Upcoming-Calendar li{
	list-style-type: none;
	width: auto !important;
	padding-bottom: 0px;
}

.Front-Page-Upcoming-Calendar li > div > span > a{
	text-decoration: none;
}

.front-page-event-item:hover{
	-webkit-box-shadow: inset 0 2px 0 #900;
	background-color: #fff;
}


.News-Titles{
	font-family: Effra-Rg, Helvetica, sans-serif;
	font-size: 1.0rem;
	line-height: 1.5rem;
	padding-bottom: 10px;	
}

/*
This part controls the News Column's More News Link's style
*/

.cscalendar-upcoming{
	position: relative;
}

.news-front-page{
	position: relative;
}

.spotlight-front-page{
	position: relative;
}

.spotlight-image>img{
	width: 100% !important;
	height: 100% !important;
}

.spotlight-item{
	padding-top: 15px;
	padding-bottom: 15px;

}

@media screen and (min-width:960px) { 
	.more-link-front-page { 
		position: absolute;
        	bottom: 0;
	}
}

.more-link-front-page{
	/*position: absolute;
	bottom: 0;*/
	width: 100%;
	font-size: 18px;
	text-transform: uppercase;
	display: block;
	border: 2px solid #900;
	background-color: #fff;
}

.more-link-front-page > a{
	text-align: center;
	display: block;
	text-decoration: none;
        font-family: Effra-Md;
	padding: 10px;
}

.more-link-front-page > a >div::after{
	content: "\f105";
	font-family: FontAwesome;
	font-size: 18px;
	padding-left: 10px;
	line-height: 1;
}

.more-link-front-page:hover{
	background-color: #900;
}

.more-link-front-page:hover > a{
        color: #fff !important;
}


.Banner-Overlay
{
	position: absolute;
	/*top: 10%; */
	left: 10%;
	display: block;
	padding-top: 30px;
}

/*
This is Button added in the banner view and style modified here.
*/
.See-More-Overlay-Button
{
	position: absolute;
	/*top: 65%;
	left: 10%;*/
	/*transform: translate(-50%, -50%);*/	
	font-weight: 700;
	color: white;
	font-size: 20px;
	text-transform: uppercase;
	padding: 10px 10px;
	border-style: solid;
        border-width: medium;
        border-color: rgba(153, 0, 0, 1);
	background-color: rgba(153,0,0,1);
}

.See-More-Overlay-Button::after
{
	content:"\f105";
	font-family: FontAwesome;
	font-size 1.5vw;
	padding-left: 0.7vw;
	line-height: 1;
}

.See-More-Overlay-Button:hover
{
	background-color: rgba(153,0,0,0);
	border-style: solid;
	border-width: medium;
	border-color: white;
}


/*
This is the overlay text
*/
.Banner-Overlay-Text
{
	/*position: absolute;
	top: 30%;
	left: 15%;*/
	/*transform: translate(-50%, -50%);*/
	font-weight: 900;
	color: white;
	font-size: 2.8em;
	padding: 0vw 0vw;
	display: block;
	display: -webkit-box;
	max-width: 600px;
	/*height: $font-size*$line-height*$lines-to-show;*/
	line-height: 1.2em;
	overflow:hidden;
	text-overflow: ellipsis;
	/*text-transform: uppercase;*/
	padding-bottom: 10px;
}
.Banner-Overlay-Text-Secondary
{
	/*position: absolute;
        top: 45%;
        left: 14%;*/
        /*transform: translate(-50%, -50%);*/
        font-weight: 500;
        color: white;
        padding: 0vw 0vw;
        display: block;
        display: -webkit-box;
        max-width: 400px;
        /*height: $font-size*$line-height*$lines-to-show;*/
        
        overflow:hidden;
        text-overflow: ellipsis;
}

.Banner-Overlay-Text-Secondary > p{
	font-size: 1.2em !important;
	line-height: 1.2em !important;
	/*font-family: Museo_Slab_300, Museo_Slab_500_2;*/
	font-weight: Effra-He;
}

/*This is the oerlay gradient(shadow area)*/
.banner-gradient-overlay{
	position: absolute;
	/*top:0%; --- commented when flexslider was disabled*/
	background-image: url('https://www.stonybrook.edu/commcms/_resources/images/bkg/left-gradient.png');
	display: block;
	opacity: 1;
	/*height: 500px !important;*/
	width: 100%;
	background-repeat:repeat-y;
}


.pane-news .views-row
{
	margin-bottom: 5px;
}

/*
.front .panel-panel .pane-title
{
background-image: url(../images/lightBK.jpg);
color: #ffffff;
padding-top: 8px;
padding-bottom: 30px;
font-size: 18px;
padding-left: 14px;
margin: 0;
}
*/
.front .panel-panel .pane-title {
	background-image: url("https://www.stonybrook.edu/commcms/_resources/images/rays/button-1.png");
	background-repeat: no-repeat;
	background-size: cover;
	height: 40px;
	line-height: 35px;
	margin: 0px;
	padding: 7px 0px 1px 12px;
	color: #fff;
	letter-spacing: 0.025em;
	font-size: 18px;
	position: relative;
	margin-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
	/*font-family: Museo_Slab_300; */
	font-family: Museo_Slab_500_2;
}

.newsLinks {
	font-size: 14px;
}

/*This part displays the vertical separating the 3 columns*/
@media screen and (min-width: 960px) {
	.center-wrapper .panel-panel.panel-col{
		border-right: 1px solid #ccc;
		border-left: 1px solid #ccc;
	}
}

@media screen and (max-width:960px) {
	.center-wrapper > div{
		width: 100%;
	}

}

.panel-panel.panel-col >div>div{
	margin: auto;
}

.panel-panel.panel-col-first >div>div{
        margin: auto;
}

.panel-panel.panel-col-last >div>div{
        margin: auto;
}

.panel-display.panel-3col-33-stacked.clearfix{
	background-color: #eee;
}

.panel-panel.panel-col-top{
	background-color: #fff;
	margin-top: -10px;
}

.front .panel-panel .pane-title:after {

}

.front .panel-panel .pane-title:before {

}


.pane-news , .pane-spotlight, .pane-block-1, .pane-cscalendar
{
	width: 100%;
	/*	max-width: 287px;*/
}

/*.front .center-wrapper
{
	padding: 0px 25px;
}*/


.cardWrapper, .cardWrapper ul
{
	float: left;
	margin: 0px;
	padding: 0px;
	padding-bottom: 30px;
}

.cardWrapper li
{
	display: block;
	float: left;
	margin-bottom: 12px;
	margin-left: 12px;
	width: 205px;
	height: 175px;

	padding: 10px;
	
}

.cardWrapper li > div > div > a > img{
	 border-bottom: 10px solid;
	border-color: #900;
 }

 
 .cardWrapper li > div > span > a{
	font-family: "Effra W01", Helvetica, sans-serif;
    font-weight: 700;
    font-size: 1.2em;
 }
 

.flexslider {
	margin: 0 0 0;
	background: #fff;
	/*border: 4px solid #fff;*/
	border: none;
	position: relative;
	/*-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
	zoom: 1;
	*/
}

/*responsive banner and footer large video*/
.flexslider .slides img {
	display:none;
}


@media only screen and (max-width: 640px){
        .Banner-Image-Wrapper{
                height: 250px;
        }
                         
        #footer .media_embed{       
                height: 102.75px;         
                width: 170.4px;
        }    


        .banner-gradient-overlay{
                height: 250px;
		display: none;
        }
		
		/* added for responsive menu*/
	    .view-id-banner{
			height: 250px;
		}
	.Banner-Overlay{
		left: 0;
		background-color: rgba(0,0,0,0.4);
	}
}



@media only screen and (max-width: 960px) and (min-width: 640px){
	.Banner-Image-Wrapper{
		height: 300px;
	}

	 #footer .media_embed{
                height: 148.75px;
                width: 246.687px; 
        }

	.banner-gradient-overlay, .view-id-banner{
		height: 300px;
	}
}


@media only screen and (max-width: 1200px) and (min-width: 960px){
	.Banner-Image-Wrapper{
		height: 350px;
	}

	#footer .media_embed{
                height: 198.75px;
                width: 335px; 
        }

	 .banner-gradient-overlay , .view-id-banner{
                height: 350px;
        }

}

@media only screen and (min-width: 1200px) and (max-width: 1400px){
	.Banner-Image-Wrapper{
		height: 400px;
	}

	#footer .media_embed{
                height: 248.75px;
                width: 412.5px; 
        }

	 .banner-gradient-overlay, .view-id-banner{
                height: 400px;
        }
}

@media only screen and (min-width: 1400px) and (max-width: 1600px){
	.Banner-Image-Wrapper{
		height: 450px;
	}

	 #footer .media_embed{
                height: 298.75px; 
                width: 495.45px; 
        }

	 .banner-gradient-overlay, .view-id-banner{
                height: 450px;
        }

}

@media only screen and (min-width: 1600px){
        .Banner-Image-Wrapper{
                height: 500px;
        }

	#footer .media_embed{
                /*There is approximately 175px for other thing on footer*/
                height: 348.75px; 
                width: 578.367px; 
        }

         .banner-gradient-overlay, .view-id-banner{
                height: 500px;
        }

}



.Banner-Image-Wrapper {
	background-size: cover;
	width: 100%;
	float: left;
	repeat: no-repeat;
	background-position: right top;
	/* After removing flexslider, adjust the margins for the banner */
	margin-bottom: 15px; 
	margin-top: 0px;
}

@media only screen and (max-width: 960px){
	div.panel-panel.panel-col-top{
		margin-bottom: 50px;
	}
}

.flex-direction-nav a {
	z-index: 0;
	height: 56px;
	color: transparent;
	font-size: 0px;
}

.flex-direction-nav a:before,
.flex-direction-nav a.flex-next:before {
	content: '';
	font-family: inherit;
}

.flex-prev, .flex-next {
	background-image: url('../images/slider-arrow.png');
	background-repeat: no-repeat;
}

.flex-prev {
	margin-left: -45px !important;
	background-position: left top;
}

.flex-next {
	margin-right: -45px !important;
	background-position: right top;
}


.not-front .views-row  {
	display: inline;
	list-style: none;
	float: left;
	width: 145px;
	height: 308px;
	padding: 5px 15px 5px 15px;
	margin: 0;
}
/*.not-front #content-left {
width: 718px;
/*height: 590px; to make page width adjustable
float: left;
margin-right: 20px;
margin-left: 20px;
padding-top: 20px;
}*/
#content-right {
	background-color: #eeeeee;
	width: 201px;
	min-height: 100%;
	float: right;
	padding: 20px 1px 30px 1px;
}

.ui-widget-content {
	border: none !important;
}

.news-front-page .views-field span a {
	color: rgb(129, 17, 17);
	font-size: 13px;
	font-weight: normal;
}

.spotlight-front-page .views-field span a {
	color: rgb(129, 17, 17);
	font-size: 1.0rem;
	line-height: 1.5rem;
	font-weight: normal;
}

#block-twitter-block-1 {
	display:none;
}

iframe[id^='twitter-widget-']{ width:95% !important;}

#footer-css {
	text-align:center;
}

#footer {
	background-image: URL("https://www.stonybrook.edu/commcms/images/branding/black-rays-full.jpg");
}

.pane-footer-image-view {
	background-Color:#900;
	background-image: url(https://www.stonybrook.edu/commcms/_images/section-backgrounds/red-rays/red-rays-full-1.png);
	padding: 20px 0 1px 0;	
}

.panel-3col-33-stacked .panel-col-first, .panel-3col-33-stacked .panel-col, .panel-3col-33-stacked .panel-col-last{
	max-width: none;
}

.panel-3col-33-stacked{
	width: 100%;
}

/*responsive center wrapper*/
@media only screen and (max-width: 960px){
	.panel-3col-33-stacked .panel-col-first, .panel-3col-33-stacked .panel-col, .panel-3col-33-stacked .panel-col-last{
		width: inherit;
		float: none;
		max-width: 620px;
		margin: auto;
		margin-bottom: 70px;
	}

	.pane-spotlight, .pane-news, .pane-block-1, .pane-cscalendar {
		width: 100%;
	}

 div.views-field.views-field-field-spotlightimage > div > a > img{
	 width: 100%;
	 height: auto;
 }

	div.media_embed{
		float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
	}

	div.media_embed > iframe {
		position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	}

	/*responsive cardWrapper*/
	.cardWrapper {
		margin-left: 25px;
		margin-right: 25px;
	}

	.cardWrapper ul{
		float: none;
	}

	.cardWrapper ul li {
		display: block;
    float: left;
    margin: 0 5% 30px;
    width: 40%;
    text-align: center;
    box-sizing: border-box;
		height: auto;

	}

	div.panel-panel.panel-col-bottom div.views-field.views-field-field-spotlightimage > div > a > img {
		width: 199px;
		height: auto;
	} 
}

/*responsive cardWrapper small screen*/
@media only screen and (max-width: 620px){
	.cardWrapper, .cardWrapper ul{
		float: none;

	}

	.cardWrapper ul li {
		display: block;
    float: none;
    margin: 0 auto 30px;
    width: 250px;
    text-align: center;
    box-sizing: border-box;
		height: auto;

	}

	div.panel-panel.panel-col-bottom div.views-field.views-field-field-spotlightimage > div > a > img {
		width: 199px;
		height: auto;
	}
}


/*responsive overlay text*/
@media only screen and (max-width: 1108px){
	/*.Banner-Overlay {
		top:20%;
	}

	*/

}


@media only screen and (max-width: 941px){
        .Banner-Overlay-Text {
                font-size: 2.24em;
        }

	.Banner-Overlay-Text-Secondary > p {
		font-size: 1.08em !important;
		line-height: 1.08em !important; 
	}
}



@media only screen and (max-width: 801px){
        .See-More-Overlay-Button {
                font-size: 16px;
		padding: 6px 10px;
        }

	 .Banner-Overlay-Text {
                font-size: 1.68em;
        }


        .Banner-Overlay-Text-Secondary > p {
                font-size: 0.9em !important;
        }
}


@media only screen and (max-width: 641px){
        .See-More-Overlay-Button {
                font-size: 13px;
                padding: 4px 10px;
        }

         .Banner-Overlay-Text {
                font-size: 1.4em;
        }


        .Banner-Overlay-Text-Secondary > p {
                font-size: 0.75em !important;
        }
}

@media only screen and (max-width: 481px){
        .See-More-Overlay-Button {
                font-size: 11px;
                padding: 1px 10px;
		border-width: thin;
        }

         .Banner-Overlay-Text {
                font-size: 1.2em;
        }

}

/* This section is for the video icon in the footer section */
.Footer-Overlay
{
        position: absolute;
        top: 50%;
        left: 50%;   
        display: block;
}

.Footer-Overlay img
{
        height: 10%;
        width: 20%;
}

